<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>POKÉDEX</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Supermercado+One&family=Ubuntu:wght@300&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Prompt&display=swap" rel="stylesheet">
</head>

<body class="body">

    <header class="header">

        <figure class="figure header__figure">
            <img src="./img/pokeball.png" class="header__icon" alt="Pokedex pokeball icon">
        </figure>

        <span class="header__title">POKÉDEX_</span>

    </header>

    <!------------------------------------------------------------------------------------------------------->

    <main class="main">
        <section class="pokemon">

            <div class="pokemon__header">

                <figure class="figure pokemon__icon">
                    <img src="./img/fire_icon-icons.com_70969.png" class="pokemon__icon--img" alt="Fire icon">
                </figure>

                <span class="pokemon__name">CHARIZARD</span>
            </div>

            <figure class="figure pokemon__figure">
                <img src="./img/Charizard.png" class="pokemon__img" alt="Charizard pokemon image">
            </figure>

        </section>


        <aside class="description">
            <div class="description--first">
                <span class="description__characteristic description__characteristic--first">NO.</span>
                <span class="description__data description__data--first">006</span>

                <span class="description__characteristic description__characteristic--second">LEVEL</span>
                <span class="description__data description__data--second">100</span>
            </div>

            <div class="description--second">
                <span class="description__characteristic description__characteristic--first">TYPE</span>
                <span class="description__data description__data--first">FIRE</span>

                <span class="description__characteristic description__characteristic--second">HABILITY</span>
                <span class="description__data description__data--second">FLAMES</span>
            </div>

            <div class="description--third">

                <span class="description__characteristic description__characteristic--first">HEIGHT</span>
                <span class="description__data description__data--first">1,7m</span>

                <span class="description__characteristic description__characteristic--second">WEIGHT</span>
                <span class="description__data description__data--second">90,5 Kg</span>
            </div>
        </aside>
    </main>

    <footer class="footer">
        <span class="footer__others">OTHERS</span>


        <section class="footer__pokemons">

            <figure class="figure footer__figure footer__figure--first">
                <img src="./img/bb.png" alt="Other pokemon image" class="footer__img">
            </figure>

            <figure class="figure footer__figure footer__figure--second">
                <img src="./img/eevee.png" alt="Other pokemon image" class="footer__img">
            </figure>

            <figure class="figure footer__figure footer__figure--third">
                <img src="./img/Raichu.png" alt="Other pokemon image" class="footer__img">
            </figure>

            <figure class="figure footer__figure footer__figure--fourth">
                <img src="./img/sq.png" alt="Other pokemon image" class="footer__img">
            </figure>

        </section>
    </footer>
</body>

</html>